﻿

@media (min-width: 1280px) {
	
	.top_flex_cont {
		/*display: flex;*/
		width: 1024px;
		margin: auto;
	}
	.top_flex_block {
		width: 100%;
	}
	.top_flex_mid_block {
		width: 70px;
		max-width: 70px;
		min-width: 70px;
	}
	.top_slide {
		background-position-y: -300px;
	}
	.block_kuda {
		width: 350px;
		max-width: 350px;
		min-width: 350px;
		margin: auto;
	}
	.main_adress_flex {
		display: flex;
	}
	.price_cont {
		display: grid;
		width: 1024px;
	}
	.price_block {
		margin: 15px;
	}
	.primer_cont {
		display: grid;
		width: 1024px;
	}
	.primer_block {
		margin: 15px;
	}
	.plus_cont {
		display: grid;
		width: 1024px;
	}
	.plus_block {
		margin: 15px;
	}
	
	.calc_block {
		display: flex;
	}
	.calc_block_1 {
		width: 50%;
		padding: 0;
	}
	.calc_block_2 {
		display: flex;
		margin: 0 0 40px;
	}
	.calc_block_3 {
		width: 50%;
		padding: 0;
	}
}








